﻿<Window x:Class="Calculate_Fakultät.MainWindow"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
        xmlns:local="clr-namespace:Calculate_Fakultät"
        mc:Ignorable="d"
        Title="Fakultät" Height="120" Width="350">
    <Grid>
        <Grid.ColumnDefinitions>
            <ColumnDefinition Width="10"></ColumnDefinition>
            <ColumnDefinition Width="*"></ColumnDefinition>
            <ColumnDefinition Width="4*"></ColumnDefinition>
            <ColumnDefinition Width="10"></ColumnDefinition>
        </Grid.ColumnDefinitions>
        <Grid.RowDefinitions>
            <RowDefinition Height="10"></RowDefinition>
            <RowDefinition Height="30"></RowDefinition>
            <RowDefinition Height="30"></RowDefinition>
            <RowDefinition Height="10"></RowDefinition>
        </Grid.RowDefinitions>
        <Label Content="Zahl" Grid.Row="1" Grid.Column="1"></Label>
        <Label Content="Fakultät" Grid.Row="3" Grid.Column="1"></Label>
        <TextBox x:Name="Input_Text_Box" Grid.Row="1" Grid.Column="2" Margin="3" TextChanged="Input_Text_Box_TextChanged"></TextBox>
        <TextBox x:Name="Output_Text_Box" Grid.Row="2" Grid.Column="2" Margin="3" IsReadOnly="True"></TextBox>
    </Grid>
</Window>
